<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="css/normalize.min.css">
<link rel="stylesheet" href="css/milligram.min.css">
<!-- <link rel="stylesheet" href="css/cards.css"> -->

<title>Game rules</title>
</head>

<body>
<main class="wrapper">
<div class="container">

<h1>Codenames</h1>

Insert game premise here

<!-- Card descriptions -->
<h2>Team cards</h2>
<div class="container">
 <div class="row">
  <div class="column"><img src="svg/card-red.svg" alt="Red card" height="100" /></div>
  <div class="column"><img src="svg/card-blue.svg" alt="Blue card" height="100" /></div>
  <div class="column"><img src="svg/card-green.svg" alt="Green card" height="100" /></div>
  <div class="column"><img src="svg/card-orange.svg" alt="Orange card" height="100" /></div>
 </div>
 <div class="row">
  <div class="column column-100">Add team card description here</div>
 </div>
</div>

<h2>Civilians</h2>
<div class="container">
 <div class="row">
  <div class="column"> </div>
  <div class="column"><img src="svg/card-plain.svg" alt="Plain card" height="100" /></div>
  <div class="column"><img src="svg/card-plain.svg" alt="Plain card" height="100" /></div>
  <div class="column"> </div>
 </div>
 <div class="row">
  <div class="column column-100">Add civilian card description here</div>
 </div>
</div>

<h2>Assassin</h2>
<div class="container">
 <div class="row">
  <div class="column"> </div>
  <div class="column"><img src="svg/card-black.svg" alt="Black card" height="100" /></div>
  <div class="column"><img src="svg/card-black.svg" alt="Black card" height="100" /></div>
  <div class="column"> </div>
 </div>
 <div class="row">
  <div class="column column-100">Add black card description here</div>
 </div>
</div>

</div></main></body>

</html>

